[Resolvido] Suporte ao .NET Framework


#1

Bom dia!

Fui criar um bot novo usando SDK e, ao procurar na documentação, não encontrei o modelo antigo para o .NET Framework 4.6.1 que estava disponível antes do suporte ao .NET Core 2.0. O modelo antigo ainda está disponível para leitura pra poder criar novos bots? Ou de agora em diante os novos são exclusivamente Core?


#2

Bom dia,

O novo pacote (https://www.nuget.org/packages/Take.Blip.Client/) tambem funciona no .NET Frameowrk 4.6.1. :slight_smile: